using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DisableGOByPlatform : MonoBehaviour
{
    public RuntimePlatform[] disableFor;

    private void Start()
    {
        for (int i = 0; i < disableFor.Length; i++)
        {
            if (Application.platform == disableFor[i])
            {
                gameObject.SetActive(false);
                return;
            }
        }
    }
}
